Application: gvSIG desktop - gvSIG bugs #576

Black line clipping a ecw
04/30/2012 06:48 PM - Ignacio Brodin

Status: Closed
Priority: Normal
Assignee: Ignacio Brodin
Category: Raster

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Tools: Raster tools (org.gvsig.raster.tools.ppp.basic)

Description

When a ecw is clipped using the tool "Clip raster" the result has a black line in the right side.

History

#1 - 05/22/2012 05:00 PM - Ignacio Brodin

- Status changed from New to Fixed

This problem was not dependent of the layer type.

gvsig-raster:r1069

#2 - 02/26/2014 12:40 PM - Alvaro Anguix

- Status changed from Fixed to Closed
